#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
key:                  http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  c67fba773ac2b09ac9810f9489114077
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-client-tls-0.3.5.3-ACukB0qbgmz9rROoLx8xUx
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv mtl-2.2.2
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

